@charset "utf-8";
/* CSS Principal */

a:link, a:visited {
	text-decoration: none;
	color: #CCC;
}

a:active {
	text-decoration: none;
	color:#2693FF;
}

a:hover {
	text-decoration: none;
	color:#2693FF;
}


div#barra_principal{
	width:100%;
	height:42px;
	position:fixed;
	background-color:#0085C3;
}
div#separa_barra{
	height:60px;
}

td#font_barra_principal{
	font-family: Helvetica, Arial, sans-serif;
	color: #CCC;
	font-size:18px;
}

td#font_barra_principal_geral{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	font-weight: 500;
	color: #CCC;	
}

div#corpo{
	width:100%;
	background:url(../../img/fundo_corpo.jpg);
}

.p1 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#666;
	white-space:14px; 
	margin-left:0px; 
	margin-right:10px; 
	margin-bottom:10px;
	text-align:justify;
	line-height:18px;
}

p2 {
	font-size:30px;
	color:#FFF;
	font-weight: 600;
	vertical-align:top;
}

.inp_button {
	height: 25px;
	font-size: 16px;
	width: 100px;
	border-radius: 5px;
	background-color: #0085C3;
	color: #FFF;
}

.border1 {
	height:20px;
	border-radius:5px;
	box-shadow:1px 1px 5px gray;	
}

pri {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 700;
	color: #458DE4;
}

pri_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 500;
	color: #000000;
}

.inp_button_senha {
	height:25px;
	font-size:16px;
	width:170px;
	border-radius:5px;
	background-color:#000;
	color:#FFF;
}

.tela {
	border-radius:5px;
}

#newFile {
    display: none;
}
